Subject: Re: Bounce back calls today
From: Rona Galangi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, release <[email-masked]>, Linda Townsend <[email-masked]>, Rebecca Dybala <[email-masked]>
Date: Sat, 12 Feb 2022 14:25:45 -0700 (MST)

Hi Kris, 

I think it's because we only have Jay logged in today as Hannah is on her day off and I'm currently training the new hire. 

Also, Jay had to log out for a couple of hours to do confirmation calls earlier. 

Thank you, 

Rona Galangi 
LiveSalesman 

From: "Release Concierge" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Rona Galangi" <[email-masked]>, "release" <[email-masked]> 
Cc: "Linda Townsend" <[email-masked]>, "Rebecca Dybala" <[email-masked]> 
Sent: Sunday, February 13, 2022 3:51:07 AM 
Subject: Bounce back calls today 

Thanks again for your help with the confirmation calls. 

We've gotten 4 calls bounced back from the call center today within a couple of hours. 
Do you know why? 

Kris 

On Thu, Feb 10, 2022 at 2:06 PM Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Kris, 

Thanks for your email. I spoke with Rona. It appears for Tuesdays we only have one rep scheduled to work. Which means if we disconnect them from incoming lines, and put them on outbound lines, they would miss any incoming calls. 

Having said that, we have now explained to the team this must be done everyday including on tuesdays. 

Apologies for the trouble. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 10 February 2022 10:29 PM 
To: Rona Galangi < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; release < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] >; Rebecca Dybala < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Confirmation Calls are critical 
Hi team, 
It appears that most confirmation calls were not done for yesterday or today. 
We want to let you know that it is critical that these are done because we've had 2 no-shows over the 2 days. 

Thank you. 

Kris